.hero,
.better-browsing,
.launch,
.faq {
  margin-bottom: 2em;
}

@media (min-width: 768px) and (max-width: 1365px) {
  .row { margin: -1px; }
  
  .one-third { width: 50%; }
}

a.arrow {
  padding-right: 15px;
  font-weight: 700;
  background-position: right;
  background-image: url(/img/red-right-arrow-icon.svg);
  background-repeat: no-repeat;
}

.hero {
  padding-top: 2em;
  padding-bottom: 2em;
}

@media (min-width: 768px) {
  .hero { padding-top: 4em; }
}

@media (min-width: 1366px) {
  .hero { padding-top: 6em; }
}

.hero-image { max-height: 24em; }

@media (min-width: 768px) {
  .hero-image { max-height: 28em; }
}

@media (min-width: 768px) and (max-width: 1365px) {
  .hero-image { padding-top: 4em; }
}

.launch { padding-top: 2em; }

.rocket-container {
  height: 460px;
  overflow: hidden;
}

.rocket {
  display: block;
  margin: 0 auto;
}

.play-store {
  width: 200px;
  min-height: 8em;
  margin: 2em auto 1em auto;
}

@media (min-width: 768px) {
  .play-store { margin: 2em 0 1em 0; }
}

@media (min-width: 768px) {
  .rocket {
    margin: 0;
    float: right;
  }

  [dir="rtl"] .rocket { float: left; }
}

.bg-sky { background: linear-gradient(270deg, #def7ff, #fff); }

[dir="rtl"] .bg-sky { background: linear-gradient(90deg, #def7ff, #fff); }

.better-browsing img {
  display: block;
  height: 90px;
  margin: 2em auto 0 auto;
}

@media (min-width: 768px) {
  .better-browsing img {
    margin: inherit;
    margin-top: 2em;
  }
}

.better-browsing h2,
.better-browsing h3,
.faq h2 {
  text-align: center;
}

@media (min-width: 768px) {
  .better-browsing h2,
  .faq h2 {
    width: 65%;
    margin: 1em auto;
  }
  
  .better-browsing h3 { text-align: inherit; }
}

@media (min-width: 768px) and (max-width: 1365px) {
  .better-browsing .column:nth-child(odd) {
    clear: left;
    padding-right: 2em;
  }

  .better-browsing .column:nth-child(even) { padding-left: 2em; }

  [dir="rtl"] .better-browsing .column:nth-child(odd) {
    clear: right;
    padding-right: 1em;
    padding-left: 2em;
  }

  [dir="rtl"] .better-browsing .column:nth-child(even) {
    padding-left: 1em;
    padding-right: 2em;
  }
}

@media (min-width: 1366px) {
  .better-browsing h2 { width: 33.333%; }
}

.rating {
  width: 180px;
  margin: 0 auto;
}

@media (min-width: 768px) {
  .rating {
    margin: 0;
    width: auto;
  }
}

.rating img { position: absolute; }

.star-container {
  position: relative;
  width: 110px; /* adjust star fill */
  height: 24px;
  overflow: hidden;
}

.stars {
  display: inline-block;
  width: 120px;
  vertical-align: middle;
}

.filled-stars { max-width: inherit; }

[dir="rtl"] .partial-stars { transform: scaleX(-1); }

.rating-count { display: inline-block;
  vertical-align: middle;
  padding-left: 0.5em;
  color: #5a5a5a;
}

[dir="rtl"] .rating-count {
  padding-left: 0;
  padding-right: 0.5em;
}

.faq article {
  margin-left: 0;
  min-height: 4em;
  border-bottom: 1px #f2f2f2 solid;
}

[dir="rtl"] .faq article {
  margin-left: inherit;
  margin-right: 0;
}

.faq article:last-child { border: 0; }

.faq h3 {
  padding: 1em 2em 1em 0;
  background-image: url(/img/accordion-arrow-closed.svg);
  background-repeat: no-repeat;
  background-position: top 50% right;
  cursor: pointer;
  -webkit-tap-highlight-color: transparent;
}

[dir="rtl"] .faq h3 {
  padding: 1em 0 1em 2em;
  background-position: top 50% left;
}

.faq h3.open { background-image: url(/img/accordion-arrow-open.svg); }

.faq p { width: 90%; }

@media (min-width: 1366px) {
  .faq .row {
    width: 66.666%;
    margin: 0 auto;
  }
}

img { user-select: none; }
